/* Site framework */
body {font-family: Arial, Helvetica, sans-serif; font-size: 12px; background:#f1f1f1;}
.cke_editable {background: #fff!important;}
.outerframe {  }
.frame {position: relative; background: #fff; box-shadow: 0 0 3px #aaa;}

.contentDiv { min-height: 600px;}

.admin_panel+.container_16 {margin-top: 31px;}

/* Header */
.header {position: relative; height:175px;}

.logo {margin-top: 20px;}

.topmenubox {background: #0c5320; margin: 0; padding:0; margin-bottom:10px; height: 55px;}
.topmenu {z-index:3000; width: 960px; margin: 0 auto; height: 55px; padding: 0;}	
.topmenu li  {	float: left; list-style: none; text-align:left; margin:0; padding:0; position: relative; display: block; line-height: 55px;}
.topmenu li a{display: block; text-align:center; padding: 0 20px; margin:0; font-size:18px; color: #fff;}
.topmenu li a:hover {background: #438b27;}
.topmenu li ul {position: absolute; display:none; z-index:1000; margin: 0; padding:0; top: 55px; left: 0;  clear:both;}
.topmenu li ul li{	position: relative; display: inline; margin: 0;  padding:0;}
.topmenu li ul li a{ text-align:left; color: #fff; font-size: 16px; padding: 5px 20px;	background: #438b27; z-index:100; width: 100px; word-wrap: break-word; line-height: 18px;}
.topmenu li ul li a:hover{text-decoration:underline;}

.headermenu {margin: 10px 0; z-index:3000; padding:0; height: 30px; text-align: right;}	
.headermenu li  {list-style: none; text-align:left; margin:0; padding:0; position: relative; display: inline-block; line-height: 30px;}
.headermenu li a{padding: 0 5px; margin:0; font-size:16px;  color: #0c5320;}
.headermenu li a:hover {text-decoration:underline;}
.headermenu ul {display: none;}


/* Footer */
.footer {background: url(../images/footer.png) no-repeat bottom right #0c5320; line-height: 30px; color:#fff; min-height: 100px; font-size: 14px; padding: 10px 0;}
.footer a{ color: #fff;}

.footermenu { z-index:3000; margin: 0; padding: 0;}	
.footermenu li  { list-style: none; text-align:left; margin:0; padding:0; position: relative; display: block; line-height: 30px;}
.footermenu li a{display: block; padding: 0 0px; margin:0; font-size:14px;  color: #fff;}
.footermenu li a:hover {text-decoration:underline;}

.footer .phone {padding-left: 25px; background:url(../images/phone.png) no-repeat left center; display: inline-block;}

.sitedocmenu { float:left; margin: 0 auto; padding: 0; line-height: 30px;}	
.sitedocmenu li  {	float: left; list-style: none; text-align:left; margin:0; padding:0; position: relative; display: block; line-height: 30px;}
.sitedocmenu li a{display: block; text-align:center; padding: 0 10px; margin:0; font-size:14px;  color: #999;}
.sitedocmenu li a:hover {text-decoration:underline;}

.byline_wrapper {height: 30px; box-shadow: inset 0 3px 5px #333; line-height: 30px;}
.byline {text-align:right; width: 940px; background:url(../images/icon_dmac.png) right center no-repeat; color:#999; margin: 0 auto; font-size:12px; padding-right: 20px; }
.byline a {color:#999;}


/* Contact Forms */
.customform { font:12px arial; color:#333;}
.customform  .fullwrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap .leftwrap {float:left; width:30%; height:30px;}
.customform  .linewrap .leftwrap label{display:block; text-align:right; padding-right:10px;}

.customform .linewrap  .rightwrap {float:left; width:70%;}

.customform .linewrap .textareawrap textarea {width:95%; height:120px; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .textinputwrap input {width:95%; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .dropdownwrap select {width:100%; font:13px Trebuchet MS; color:#000;}
.customform  .infowrap { margin:10px 0; font-weight:bold;}

/* Fonts */

a {text-decoration :none; color: #2e6ba5;}

html {overflow-y: scroll;}

h1 {display:block; font: 28px Arial, sans-serif; color:#373837; margin:0 0 5px 0;padding:0; line-height:30px; }
h2 {font: 26px Arial, sans-serif; color:#165621; margin:0 0 5px 0;}
h3 {font: 24px Arial, sans-serif; color:#373837; margin:0 0 5px 0;}
h4 {font: 20px Arial; color:#165621; margin:0 0 5px 0; padding:0; font-weight:bold; }
h5 {font:bold 18px Arial, sans-serif; color:#165621; margin:0 0 5px 0; padding:0;}
h6 {font:bold 16px Arial; color:#373837; margin:0 0 5px 0; padding:0; }

p {padding: 5px 0 20px 0; font-size:12px; color:#292929; line-height:18px; }

ul {list-style-position: outside; padding: 5px 0 20px 20px; font-size:12px; color:#292929; list-style-type:disc; line-height:18px; }
ul li {padding:0 0 15px 0; line-height:20px;}

ol {list-style-position: outside; padding: 5px 0 20px 20px; font-size:12px; color:#292929; list-style-type:circle; line-height:18px; }
ol li {padding:0 0 5px 0;}

hr {color:#999; background:#999; height:1px;}


/* Membership */

.login_form {width: 400px;}
.login_form .label, .login_form .value{width: 48%; margin: 2px 1%; padding: 0; float: left; line-height: 20px; font-size: 1em;}
.login_form input {width: 80%;} 
.login_error {display: none; text-align: center; line-height:30px; color: #990000; margin-top: 20px;}

.dashboard_tabs{ width: 100%; border-bottom:1px solid #aaa; height: 30px;}
.dashboard_tabs div {float: left; margin: 0 20px; height: 29px; position: relative; padding: 0 10px; line-height: 30px; z-index: 10; font-size: 1em; cursor: pointer;}
.dashboard_tabs div.active {border: 1px solid #aaa; border-bottom: 2px solid #fff; font-weight: bold; background: #fff;} 
.dashboard_tabdetails {font-size: 1em; display: none;} 
.dashboard_tabdetails input, .dashboard_tabdetails select {width: 98%; border: 1px solid #ccc; border-radius: 2px; height: 20px;}

span.required {color: #ff0000;}
.divider {height: 1px; border-bottom: 1px solid #aaa; margin: 10px 0;}

.dashboardSave {float: right; padding: 0 20px; line-height: 30px; background: #5ab55a; color: #fff; border-radius: 4px; border: 1px solid #52a452; background: #81cf81; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgxY2Y4MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEyJSIgc3RvcC1jb2xvcj0iIzYxYzI2MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1MWE0NTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #81cf81 0%, #61c261 12%, #51a451 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#81cf81), color-stop(12%,#61c261), color-stop(100%,#51a451)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #81cf81 0%,#61c261 12%,#51a451 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #81cf81 0%,#61c261 12%,#51a451 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #81cf81 0%,#61c261 12%,#51a451 100%); /* IE10+ */
background: linear-gradient(to bottom, #81cf81 0%,#61c261 12%,#51a451 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#81cf81', endColorstr='#51a451',GradientType=0 ); /* IE6-8 */}

.dashboard_bookings {font-size: 12px;}
.booking_title {float: left; font-weight: bold; width: 150px; line-height: 30px;}
.booking_field {float: left; width: 150px; line-height: 30px;}

.viewInvoice {color: #85a729; text-decoration:none; padding: 0 10px;}
.payInvoice {color: #2935a7; text-decoration:none; padding: 0 10px;}

.hidden {display: none;}

/* Contact Forms */
.cf_line {clear: both; line-height: 30px;}
.cf_label {float:left; width: 48%; margin: 0 1%;}
.cf_field {float: left; width: 48%; margin: 0 1%;}
.cf_field textarea, .cf_field select, .cf_field input[type=text] {width: 98%;}
.cf_field textarea {height: 60px; resize: none;}
.cf_submit, .ff_submit {text-align: center; margin: 10px 0;}
.cf_submit a, .ff_submit a {font-size: 1.2em; color: #fff; background: #394cc1; border-radius: 5px; line-height: 30px; margin: 0 auto; display: inline-block; padding: 0 20px; text-decoration:none;
background: #3344af; /* Old browsers */
background: -moz-linear-gradient(top,  #3344af 0%, #505fb6 50%, #6973b5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3344af), color-stop(50%,#505fb6), color-stop(100%,#6973b5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3344af', endColorstr='#6973b5',GradientType=0 ); /* IE6-9 */

}

/* Upcoming Events */

.ue_slides {background: #264971; height: 260px; overflow:hidden;}
.ue_slide {float: left;}
.ue_slide a {color: inherit;}
.ue_slide h2{padding: 5px 10px; border: 0; color: #fff; padding-bottom:0; margin:0; line-height: 30px;}
.ue_slide h3{padding:0 10px; color: #fff; font-size: 1.4em; font-weight:normal;}
.ue_slide_image {float:left; margin: 0 10px; width: 150px; line-height: 160px;}
.ue_slide_image img {vertical-align: middle;}
.ue_slide_description {float:left; height: 160px; overflow: hidden; margin: 0 10px;}
.ue_slide_description p {color: #fff; line-height: 16px; font-size: 1em;}
.ue_slide_next {float: right; padding: 0 10px; margin: 5px 10px; background: #85A729; color: #fff; cursor: pointer; clear: left; line-height: 30px; font-size: 1.2em; font-weight: bold;}
.ue_slide_prev {float: right; padding: 0 10px; margin: 5px 10px; background: #85A729; color: #fff; cursor: pointer; line-height:30px; font-size: 1.2em; font-weight: bold;}

.header_right {text-align: right;}

.SIMIAward {margin-bottom: 5px;}

/* Finance Form */

div#fieldset2 label {  
float: left;  
width: 30%;  
margin-right: 1%; 
text-align:left;
line-height: 28px;
}
div#fieldset2 {  
margin: 0px 0 0 0;  
padding: 0;
border:0px;
font:10pt arial;
}
div#fieldset2 legend {  

color: #000000;  
font-weight: bold;
}
div#fieldset2 ul {  
padding: 1em 1em 0 1em;  
list-style: none;
}
div#fieldset2 li {  
padding-bottom: 1em;
text-align:left;
}
div#fieldset2.submit {  
border-style: none;
}
div#fieldset2 input[type="text"],div#fieldset2 textarea,div#fieldset2 select {border:1px solid #bbb; width: 60%; padding: 2px 0 2px 25px !important;}

 .card {float:left; background:url(../images/bg2.jpg) top; width:460px; height:345px; margin:0px 0px 20px 0px;}
 
 /*Car detail Phone Number*/
 #carPhone { text-align:center; color:#767377; margin:10px; font:bold 16px Arial; }
 
 /*Custom Video Block Width*/
 .grid_5.videoblock { width:300px !important;}
 
 /*MPG Calculator*/
 .mpgcalculator { height:90px; background: url(../images/mpg_calc_bg.png) no-repeat;}
 .mpgcalculator h1 {font-size:24px; margin:10px 0 5px 0; line-height:24px;}
 .mpgcalculator p {color:#343536; padding-bottom:0; line-height:20px;}
 .mpgcalculator label  {color:#343536; line-height:34px;}
 .mpgcalculator input { width:150px; float:right; margin-left:10px; margin-top:5px;}
 .mpgcalculator .findsavings { left:30px; top:30px; position:relative;}
 
 
 /*Fuel Saver*/
.fuelsaveblock { background:#0096d5; font-size:12px; color:#fff; padding:0 10px; width:440px; line-height:18px;}
.fuelsaveblock.search { width:auto; padding:0 10px;}
.fuelsaveblock.nofueldata { width:auto; padding:0 10px; background:none; color:#9c9c9c;}

/*Finance Calculator*/
.financecalc {border:1px solid #9c9c9c; padding:10px; color:#636567; font-size:18px; line-height:28px;}
.financecalc input{width:150px; position:relative; right:60px; margin-right:10px; display:inline;}
.financecalc label{width:205px; float:left;  margin-right:10px;}

#calcresults { border:1px solid #9c9c9c; padding:10px; margin-top:20px; font-size:16px; color:#636567; }
#calcresults span{line-height:24px;}
#calcresults .payplan_col1{width:180px; float:left; }
#calcresults .payplan_col2{width:105px; float:left;color:#1758b6;}
#calcresults .payplan_col3{width:80px; float:left;color:#1758b6;}
#calcresults .head {color:#6e6e6e;}

/*Fading Gallery*/
div[type=fading_gallery] { padding-bottom:20px;}